.version.index /* version checker */
{
	color: #0000FB;
	background-color: #1347D2;
}

.html
{
	background-color: #EC8EA6;
}

#page
{
	z-index: 1;
	width: 718px;
	min-height: 368.56097560975616px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 15px 16.439024390243844px;
}

#u77-6
{
	z-index: 2;
	width: 718px;
	min-height: 123px;
}

#pu108
{
	width: 0.01px;
	margin-top: 9px;
}

#u108
{
	z-index: 19;
	width: 226px;
	position: relative;
	margin-right: -10000px;
}

#u105-10
{
	z-index: 9;
	width: 472px;
	min-height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 246px;
}

#u105-4
{
	font-size: 18px;
	text-align: left;
	letter-spacing: 0px;
	color: #0047B7;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u105-2
{
	font-size: 14px;
	line-height: 17px;
}

#u105,#u105-5
{
	color: #0047B7;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u105-6
{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u107
{
	z-index: 8;
	width: 718px;
	height: 36px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-top: 29px;
	padding-bottom: 45px;
}

